RubyGems Navigation menu

travis 1.8.9.travis.919.11

CLI and Ruby client library for Travis CI

Versiones:

  1. 1.10.1.travis.1305.9 - September 22, 2020 (200 KB)
  2. 1.10.0 - September 22, 2020 (200 KB)
  3. 1.10.0.pre.rc4 - September 22, 2020 (200 KB)
  4. 1.10.0.pre.rc3 - September 21, 2020 (200 KB)
  5. 1.10.0.pre.rc2 - September 21, 2020 (200 KB)
  6. 1.8.9.travis.919.11 - August 15, 2018 (200 KB)
Mostrar todas las versiones (427 total)

dependencias de Runtime (8):

  • backports >= 0
  • faraday ~> 0.9
  • faraday_middleware >= 0.9.1, ~> 0.9
  • gh ~> 0.13
  • highline ~> 1.6
  • launchy ~> 2.1
  • pusher-client ~> 0.4
  • typhoeus >= 0.6.8, ~> 0.6
  • dependencias de Development (3):

  • rack-test ~> 0.6
  • rspec ~> 2.12
  • sinatra ~> 1.3
  • Propietarios:

    Autores:

    • Konstantin Haase, Hiro Asari, Sarah Hodne, joshua-anderson, Aaron Hill, Peter Souter, Christopher Grim, Joe Corcoran, Peter van Dijk, Aakriti Gupta, Ke Zhu, carlad, Max Barnash, Renée Hendricksen, Carlos Palhares, Dan Buch, Mathias Meyer, Corinna Wiesner, David Rodríguez, Stefan Nordhausen, Thais Camilo and Konstantin Haase, Tobias Bieniek, Andreas Tiefenthaler, Michael S. Fischer, Miro Hrončok, Neamar, Nero Leung, Nicolas Bessi (nbessi), Peter Bengtsson, Piotr Sarnacki, Raphaël Pinson, Rob Hoelz, Robert Van Voorhees, Tobias Wilken, Zachary Gershman, Zachary Scott, jeffdh, john muhl, Michael Mior, Adam Lavin, Adrien Brault, Basarat Ali Syed, Benjamin Manns, Buck Doyle, Daniel Chatfield, Dominic Jodoin, Eric Herot, George Millo, Jacob Atzen, Jacob Burkhart, Joe Rafaniello, Jon-Erik Schneiderhan, Jonas Chromik, Jonne Haß, Josh Kalderimis, Julia S.Simon, Justin Lambert, Laurent Petit, Maarten van Vliet, Mario Visic, Matthias Bussonnier

    SHA 256 checksum:

    d572af970998e1fab38a613dfe928bb2c9bf27821f55ae01c23f85a4b4452cd7

    Total de descargas 3.767.042

    Para esta versión 358

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: